Bug 1436602 - [NMCI] [abrt] [faf] NetworkManager: g_logv(): /usr/sbin/NetworkManager killed by 5
Summary: [NMCI] [abrt] [faf] NetworkManager: g_logv(): /usr/sbin/NetworkManager killed...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: NetworkManager
Version: 7.3
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: ---
Assignee: Beniamino Galvani
QA Contact: Desktop QE
URL: http://faf.lab.eng.brq.redhat.com/faf...
Whiteboard:
: 1440943 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-28 09:41 UTC by Vladimir Benes
Modified: 2017-08-01 09:24 UTC (History)
8 users (show)

Fixed In Version: NetworkManager-1.8.0-1.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-01 09:24:38 UTC


Attachments (Terms of Use)
[PATCH] manager: set interface as removed when the link disappears (2.05 KB, patch)
2017-04-13 21:36 UTC, Beniamino Galvani
no flags Details | Diff


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:2299 normal SHIPPED_LIVE Moderate: NetworkManager and libnl3 security, bug fix and enhancement update 2017-08-01 12:40:28 UTC

Description Vladimir Benes 2017-03-28 09:41:45 UTC
This bug has been created based on an anonymous crash report requested by the package maintainer.

Report URL: http://faf.lab.eng.brq.redhat.com/faf/reports/bthash/ba59214009cd12ed0b791ebafafc5738d5eafe20/

Comment 1 Beniamino Galvani 2017-04-10 21:21:01 UTC
*** Bug 1440943 has been marked as a duplicate of this bug. ***

Comment 2 Beniamino Galvani 2017-04-13 21:36:10 UTC
Created attachment 1271565 [details]
[PATCH] manager: set interface as removed when the link disappears

Comment 3 Thomas Haller 2017-04-18 12:27:51 UTC
lgtm

Comment 6 errata-xmlrpc 2017-08-01 09:24:38 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:2299


Note You need to log in before you can comment on or make changes to this bug.